<?php
$this->breadcrumbs=array(
	Yii::t('intranet', 'Candidatos') => array('candidato/index'),
        Yii::t('intranet', 'Nuevo candidato'),
);
$this->menu=array(
	array(
            'label'=>'<img class="mgright5" alt="Lista de candidatos" src="' . Yii::app()->baseUrl . '/images/icons/small/white/user.png"/>Lista de candidatos',
            'url'=>array('index'),
            'linkOptions'=>array('class'=>'iconlink'),
        ),
);
$this->pageTitle=Yii::t('intranet', 'Nuevo candidato');
?>

<?php echo $this->renderPartial('_form', array(
    'model'=>$model,
    'idioma'=>$idioma,
    'titulacion'=>$titulacion,
    'idiomasValidos'=>$idiomasValidos,
    'titulacionesValidas'=>$titulacionesValidas,
    )); 
?>